/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Left & Right alignment */

.left {
	float:left
}
.right {
	float:right;
	padding: 5px
}
.wrapper {
	width:100%;
	overflow:hidden
}
.relative {
	position:relative
}
/* Global properties ======================================================== */
body {
	font:16px Trebuchet MS, Arial, sans-serif;
	background-color: #fff;
	border:0;
	position:relative;
	min-width:940px;
	overflow:hidden
}
body, html {
	width:100%;
	height:100%
}
/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 940px;
	padding: 0 0 0 0;
}
.spinner {
	position:absolute;
	z-index:99;
	background: url(../images/loading.gif) 50% 50% no-repeat #f1f0ed;
	width:100%;
	height:100%;
	top:0
}
p {
	color: #666;
	font:12px/15px Arial, sans-serif;
	padding-bottom: 27px;
	display: inline-block
}

br.limpio {
  clear: left
}

.centrado {
	text-align:center	
}

.cajaBlanca {
	background-color:#FFF;
	height: 75px;
	padding: 10px;
	width: 100%;
	margin: 0 0 20px 0;
	text-align:center;
	vertical-align:middle	
}

.cajaBlanca img {
	padding-right: 7px
	
	}

.verticalObligado {
	padding-top: 15px;
}


/*--------------listas-------------*/

ul.listaNormal {
	color: #666;
	font:12px Arial, sans-serif;
	padding-bottom: 12px;
	display: inline-block;
	list-style-type: square
}

ul.listaNormal li {
	padding-top: 3px;
	margin-bottom: 3px
}

ul.listaOrdenAlfa {
	margin: 25px;
	width: 97%;
	float:left;
	color:#eb6105;
	font:normal 12px Arial, sans-serif;
	margin-bottom: 15px;
	display: inline-block;
	list-style-type:lower-latin
}

ul.listaOrdenAlfa li {
	color:#666;
	padding-top: 3px;
	margin-bottom: 15px
}

ol.listaColumnas {
  margin: 0 0 1em 2em;
  padding: 0;
  width: 90%; 
  display: inline-block;
  float:left;
  list-style-type:lower-latin;
  font: normal 11px Arial, sans-serif;
  color:#eb6105
}
ol li {
  float: left;
  width: 50%;  
  margin-top: 6px
}

ol li a {
	font:11px Arial, sans-serif;
	text-decoration: underline 
}

ol li a:hover {
	text-decoration:none;
	color: #ED7B20;
	font-weight:500  
}


ul.lista4Cols {
  margin: 0 0 1em 2em;
  padding: 0;
  width: 90%; 
  display: inline-block;
  float:left;
  list-style-type: circle;
  font: normal 11px Arial, sans-serif;
  color:#eb6105
}
ul.lista4Cols li {
  float: left;
  width: 25%;  
  margin-top: 6px
}

ul.lista2Cols {
  margin: 0 0 1em 2em;
  padding: 0;
  width: 90%; 
  display: inline-block;
  float:left;
  list-style-type: circle;
  font: normal 12px Arial, sans-serif;
  color:#666
}
ul.lista2Cols li {
  float: left;
  width: 49%;
  margin: 3px
}



/* ============================= main layout ====================== */
a {
	color:#2b2b2b;
	text-decoration: none;
	outline:none
}
a:hover {
	color:#8b8b8b
}

h1 {
	display: block;
	padding:7px 0 0 0;
	float:left
}
h2 {
	display: block;
	font-size:25px;
	color:#2b2b2b;
	text-transform:uppercase;
	line-height: 20px;
	padding-bottom: 10px
}
h3 {
	display: block;
	font-size:12px;
	line-height: 14px;
	color:#2b2b2b;
	padding-bottom: 8px
}
/* ============================= header ====================== */
header {
	height:135px
}
#logo {
	display:block;
	text-indent:-9999px;
	background:url(../images/logo.png) 0 0 no-repeat;
	width:314px;
	height:90px
}
#back {
	font:bold 12px Trebuchet MS, sans-serif;
	float:right;
	font-size:12px;
	line-height:1em;
	margin-top:120px;
	word-spacing:1px
}
#back:hover {
	font:bold 12px Trebuchet MS, sans-serif;
	float:right;
	font-size:12px;
	line-height:1em;
	margin-top:120px;
	word-spacing:1px;
	opacity: 0.5
}
#back span {
	display:block;
	margin-top:-2px
}

#contacta {
	font:bold 20px Trebuchet MS, sans-serif;
	float:right;
	font-size:20px;
	line-height:1em;
	margin-top:10px;
	padding: 5px;
	text-transform:uppercase;
	text-decoration: none;
	word-spacing:2px
}
#contacta:hover {
	color:#fff;
	background-color:#ED7B20	
}
#contacta span {
	display:block;
	margin-top:-2px
}

#contactaSel {
	font:bold 20px Trebuchet MS, sans-serif;
	float:right;
	font-size:20px;
	line-height:1em;
	margin-top:10px;
	padding: 2px;
	text-transform:uppercase;
	text-decoration: none;
	word-spacing:2px;
	background-color:#ED7B20;
	color:#FFF
}



#icons {
	float:right;
	margin-top: 40px;
	margin-right:-105px;
}
#icons li {
	float:right;
	padding-left:4px
}
#icons a {
	position:relative;
	display: block
}
#icons .img_act {
	position:absolute;
	top:0;
	left:0
}

/* ============================= Menu1 ====================== */
.menu {
	float:left;
	position:relative;
	height:65px;
	font:bold 16px Trebuchet MS, sans-serif;
	text-transform:uppercase
}
#menu {
	height:65px
}
#menu > li {
	float:left;
	position:relative;
	width:188px;
	height:65px
}
#menu > li > a {
	display:inline-block;
	color:#c3c2bf;
	width:188px;
	height:65px
}
#menu a span {
	padding:22px 0 0 13px;
	position:absolute;
	display:block;
	width:0px;
	height:0px
}
#menu a strong strong {
	color:#FFF;
	padding:22px 0 0 13px;
	height: 65px;
	width:188px;
	overflow: hidden
}
#menu a strong {
	position:relative;
	display:block;
	width:188px;
	height:65px;
	overflow: hidden
}
#menu > li > a:hover, #menu > .active > a {
}
/*=============button hover colors=============*/
#menu li a {
	background:url(../images/menu_separate.gif) right no-repeat
}
#menu li.last a {
	background:none
}
#menu .bgb1_2 {
	background:url(../images/b1m1bg.gif) 0 0 no-repeat
}

#menu .bgb1_2_sel {
	background:url(../images/b1m1bg.gif) bottom no-repeat
}

#menu .bgb2_2 {
	background:url(../images/b2m1bg.gif) 0 0 no-repeat
}
#menu .bgb2_2_sel {
	background:url(../images/b2m1bg.gif) bottom no-repeat
}

#menu .bgb3_2 {
	background:url(../images/b3m1bg.gif) 0 0 no-repeat
}

#menu .bgb3_2_sel {
	background:url(../images/b3m1bg.gif) bottom no-repeat
}

#menu .bgb4_2 {
	background:url(../images/b4m1bg.gif) 0 0 no-repeat
}

#menu .bgb4_2_sel {
	background:url(../images/b4m1bg.gif) bottom no-repeat
}

#menu .bgb5_2 {
	background:url(../images/b5m1bg.gif) 0 0 no-repeat
}
#menu .bgb5_2_sel {
	background:url(../images/b5m1bg.gif) bottom no-repeat
}

#menu .bgb1Hover {
	background:#ED7B20
}
#menu .bgb2Hover {
	background:#ff9900
}
#menu .bgb3Hover {
	background:#ff6600
}
#menu .bgb4Hover {
	background:#eb6105
}
#menu .bgb5Hover {
	background:#e55211
}


/* ============================= Menu Personas ====================== */

#menuPersonas {
	height:65px
}
#menuPersonas > li {
	float:left;
	position:relative;
	width:188px;
	height:65px
}
#menuPersonas > li > a {
	display:inline-block;
	color:#c3c2bf;
	width:188px;
	height:65px
}
#menuPersonas a span {
	padding:22px 0 0 13px;
	position:absolute;
	display:block;
	width:0px;
	height:0px
}
#menuPersonas a strong strong {
	color:#FFF;
	padding:22px 0 0 13px;
	height: 65px;
	width:188px;
	overflow: hidden
}
#menuPersonas a strong {
	position:relative;
	display:block;
	width:188px;
	height:65px;
	overflow: hidden
}
#menuPersonas > li > a:hover, #menu > .active > a {
}
/*=============button hover colors=============*/
#menuPersonas li a {
	background:url(../images/menu_separate.gif) right no-repeat
}
#menuPersonas li.last a {
	background:none
}
#menuPersonas .bgb1_2 {
	background:url(../images/b1m1bg.gif) 0 0 no-repeat
}
#menuPersonas .bgb2_2 {
	background:url(../images/b2m1bg.gif) 0 0 no-repeat
}
#menuPersonas .bgb3_2 {
	background:url(../images/b3m1bg.gif) 0 0 no-repeat
}
#menuPersonas .bgb4_2 {
	background:url(../images/b4m1bg.gif) 0 0 no-repeat
}
#menuPersonas .bgb5_2 {
	background:url(../images/b5m1bg.gif) 0 0 no-repeat
}
#menuPersonas .bgb1Hover {
	background:#ED7B20
}
#menuPersonas .bgb2Hover {
	background:#ff9900
}
#menuPersonas .bgb3Hover {
	background:#ff6600
}
#menuPersonas .bgb4Hover {
	background:#eb6105
}
#menuPersonas .bgb5Hover {
	background:#e55211
}


/*=============submenu=============*/
.submenu_1 {
	font:bold 14px Trebuchet MS, sans-serif;
	position:absolute;
	top:70px;
	left:0;
	width:138px;
	background:#ED7B20;
	text-transform:uppercase;
	z-index:98;
	padding:32px 0 32px 0
}
.submenu_1 li {
	line-height:20px;
	position:relative;
	border-bottom: 1px solid #eee
}
.submenu_1 a {
	padding:0 0 0 14px;
	color: white;
	display:block
}
.submenu_1 li:hover > a {
	color:#000
}
.submenu_2 {
	position:absolute;
	top:-26px;
	left:139px;
	width:138px;
	background:#ED7B20;
	padding:32px 0 32px 0
}

.submenu_3 {
	font:bold 14px Trebuchet MS, sans-serif;
	position:absolute;
	top:70px;
	left:0;
	width:138px;
	background:#ff9900;
	text-transform:uppercase;
	z-index:98;
	padding:32px 0 32px 0
}
.submenu_3 li {
	line-height:20px;
	position:relative;
	border-bottom: 1px solid #eee
}
.submenu_3 a {
	padding:0 0 0 14px;
	color: white;
	display:block
}
.submenu_3 li:hover > a {
	color:#000
}
.submenu_4 {
	position:absolute;
	top:-26px;
	left:139px;
	width:138px;
	background:#ff9900;
	padding:32px 0 32px 0
}

.submenu_5 {
	font:bold 14px Trebuchet MS, sans-serif;
	position:absolute;
	top:70px;
	left:0;
	width:138px;
	background:#ff6600;
	text-transform:uppercase;
	z-index:98;
	padding:32px 0 32px 0
}
.submenu_5 li {
	line-height:20px;
	position:relative;
	border-bottom: 1px solid #eee
}
.submenu_5 a {
	padding:0 0 0 14px;
	color: white;
	display:block
}
.submenu_5 li:hover > a {
	color:#000
}
.submenu_6 {
	position:absolute;
	top:-26px;
	left:139px;
	width:138px;
	background:#ff6600;
	padding:32px 0 32px 0
}

.submenu_7 {
	font:bold 14px Trebuchet MS, sans-serif;
	position:absolute;
	top:70px;
	left:0;
	width:138px;
	background:#eb6105;
	text-transform:uppercase;
	z-index:98;
	padding:32px 0 32px 0
}
.submenu_7 li {
	line-height:20px;
	position:relative;
	border-bottom: 1px solid #eee
}
.submenu_7 a {
	padding:0 0 0 14px;
	color: white;
	display:block
}
.submenu_7 li:hover > a {
	color:#000
}
.submenu_8 {
	position:absolute;
	top:-26px;
	left:139px;
	width:138px;
	background:#eb6105;
	padding:32px 0 32px 0
}

.submenu_9 {
	font:bold 14px Trebuchet MS, sans-serif;
	position:absolute;
	top:70px;
	left:0;
	width:138px;
	background:#e55211;
	text-transform:uppercase;
	z-index:98;
	padding:32px 0 32px 0
}
.submenu_9 li {
	line-height:20px;
	position:relative;
	border-bottom: 1px solid #eee
}
.submenu_9 a {
	padding:0 0 0 14px;
	color: white;
	display:block
}
.submenu_9 li:hover > a {
	color:#000
}
.submenu_10 {
	position:absolute;
	top:-26px;
	left:139px;
	width:138px;
	background:#e55211;
	padding:32px 0 32px 0
}


/* ============================= content ====================== */
#content {
	height:525px;
	width:100%;
	position:relative
}
#content > ul {
	position:absolute;
	height:438px;
	width:100%;
	bottom:0
}
#content > ul > li {
	position:relative;
	height:438px;
	width:100%;
	bottom:0
}


/* ============================= content ====================== */
#contentPersonas {
	height:525px;
	width:100%;
	position:relative
}
#contentPersonas > ul {
	position:absolute;
	height:438px;
	width:100%;
	bottom:0
}
#contentPersonas > ul > li {
	position:relative;
	height:438px;
	width:100%;
	bottom:0
}


.box_wrapper {
	position:relative;
	height:347px;
	width:882px;
	padding: 25px 28px 40px 30px;
	background:#dbd9d4
}

.limiteAltura {
	height: 300px
}

.line1 {
	margin-top: -9px;
	background:url(../images/line_vert1.gif) 441px 0 repeat-y;
	height: 366px
}
.line2 {
	margin-top: -9px;
	background:url(../images/line_vert1.gif) 283px 0 repeat-y;
	height: 366px
}
.line3 {
	margin-top: -9px;
	background:url(../images/line_vert1.gif) 597px 0 repeat-y;
	height: 366px
}
.line4 {
	margin-top: -9px;
	background:url(../images/line_vert1.gif) 572px 0 repeat-y;
	height: 366px
}
.link1 {
	font:10px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration: underline
}
.link1:hover {
	font:10px Arial, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	color: #ED7B20;
	font-weight:700
}

.linkDcha {
	font:10px Arial, sans-serif;
	float:right;
	padding:1px;
	margin-right:5px;
	margin-bottom: 10px;
	background-color:#666;
	color:#FFF;
	text-transform:uppercase;
	text-decoration: underline
}
.linkDcha:hover {
	text-decoration:none;
	background-color:#000;
	color: #ED7B20
}

.imgandtext {
	float: right;
	padding: 2px
}

/* #### Enlaces secciones #### */


.linkNosotros {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color: #ff8600;
	padding: 3px
}
.linkNosotros:hover {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration: underline;
	color: #ff8600;
	background-color:#FFF;
	padding: 3px
}

.linkAdultos {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color: #ff9900;
	padding: 3px
}
.linkAdultos:hover {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration: underline;
	color: #ff9900;
	background-color:#FFF;
	padding: 3px
}

.linkPeques {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color: #ff6600;
	padding: 3px
}
.linkPeques:hover {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration: underline;
	color: #ff6600;
	background-color:#FFF;
	padding: 3px
}

.linkBodas {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color: #eb6105;
	padding: 3px
}
.linkBodas:hover {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration: underline;
	color: #eb6105;
	background-color:#FFF;
	padding: 3px
}

.linkMas {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color: #e55211;
	padding: 3px
}
.linkMas:hover {
	font:11px Arial, sans-serif;
	text-transform:uppercase;
	text-decoration: underline;
	color: #e55211;
	background-color:#FFF;
	padding: 3px
}


figure {
	display: block;
	float: left
}
figcaption .caption1 {
	display: block;
	font:10px Trebuchet MS, sans-serif;
	color: #2b2b2b;
	text-transform:uppercase;
	padding-bottom: 0
}
figcaption .caption2 {
	display: inline-block;
	font:10px Trebuchet MS, sans-serif;
	color: #9e9c97;
	text-transform:uppercase
}
figcaption a {
	display: inline-block;
	font:10px Trebuchet MS, sans-serif;
	color: #9e9c97;
	text-transform:uppercase
}
figcaption a:hover {
	display: inline-block;
	font:10px Trebuchet MS, sans-serif;
	color: #7f7f7f;
	text-transform:uppercase
}
.ccapts {
	display: block;
	float: left
}
.ccapts .caption1 {
	display: block;
	font:12px Trebuchet MS, sans-serif;
	color: #2b2b2b;
	text-transform:uppercase;
	padding-bottom: 0
}
.ccapts .caption2 {
	display: inline-block;
	font:10px Trebuchet MS, sans-serif;
	color: #9e9c97;
	text-transform:uppercase
}
.zoomImg {
	display:block;
	position:absolute;
	top:0;
	width:137px;
	height:236px;
	z-index:2;
	background: #000 url(../images/magnify.png) 50% 50% no-repeat
}
.moreImg {
	display:block;
	position:absolute;
	top:113px;
	width:129px;
	height:236px;
	z-index:2;
	background: #7d8259 url(../images/man.png) 50% 50% no-repeat
}
.address {
	display: block;
	float: left;
	width:265px
}
a.mail {
	text-decoration: underline;
	font:12px Arial, sans-serif
}
a.mail:hover {
	text-decoration: none;
	color: #ED7B20;
	font-weight:700
}
.list1 li {
	display: block;
	font:10px Arial, sans-serif;
	color: #9e9c97;
	text-transform:uppercase;
	line-height: 26px
}
.list1 li a {
	background:url(../images/listdot.gif) 0 10px no-repeat;
	padding:6px 0 0 11px;
	color: #9e9c97
}
.list1 li a:hover {
	background:url(../images/listdoth.gif) 0 10px no-repeat;
	font:10px Arial, sans-serif;
	color: #cfb97d;
	padding:6px 0 0 11px;
	line-height: 26px
}
.list2 li {
	display: block;
	font:10px Arial, sans-serif;
	color: #9e9c97;
	text-transform:uppercase;
	line-height: 26px
}
.list2 li a {
	background:url(../images/listdot.gif) 0 10px no-repeat;
	padding:6px 0 0 11px;
	color: #9e9c97
}
.list2 li a:hover {
	background:url(../images/listdots.gif) 0 10px no-repeat;
	font:10px Arial, sans-serif;
	color: #e68950;
	padding:6px 0 0 11px;
	line-height: 26px
}
.pad_bot1 {
	padding-bottom:23px
}
.pad_bot2 {
	padding-bottom:25px
}
.pad_bot3 {
	padding-bottom:12px
}
.pad_bot4 {
	padding-bottom:20px
}
.pad_bot5 {
	padding-bottom:16px
}
.pad_right1 {
	padding-right:57px
}
.pad_right2 {
	padding-right:10px
}
.pad_right3 {
	padding-right:31px
}
.pad_right4 {
	padding-right:61px
}


/*--------------splash-------------*/
#splash {
	font:bold 16px Trebuchet MS, sans-serif;
	position: absolute;
	bottom:0;
	width:100%;
	height:550px;
	overflow: hidden
}
.splash_menu {
	height:550px;
	overflow:hidden
}
.splash_menu li {
	display: block;
	border-right:1px solid #c9c7c2;
	float:left;
	width:187px
}
.splash_menu li.b1 {
	border-right:1px solid #c9c7c2;
	height: 515px
}
.splash_menu li.b2 {
	border-right:1px solid #c9c7c2;
	height: 515px
}
.splash_menu li.last {
	border:none;
	float:left;
	width:187px
}
.splash_menu a {
	padding: 8px 0 525px 12px;
	position:relative;
	display:block;
	text-transform:uppercase;
	line-height:1.2em;
	float:left
}
.splash_menu li.b1 img {
	padding: 28px 0 80px 0;
	position:absolute;
	top:0;
	left:0;
	z-index:2
}
.splash_menu li.b2 img {
	padding: 28px 0 80px 0;
	position:absolute;
	top:0;
	left:0;
	z-index:2
}
.splash_menu span.bgbtns {
	padding-top: 30px;
	position:absolute;
	top:0;
	left:0;
	z-index:2
}
.splash_menu img {
	padding-top: 30px;
	position:absolute;
	top:0;
	left:0;
	z-index:2
}
.splash_menu span.t1 {
	color: #bcbbb6;
	position:absolute;
	z-index:1
}
.splash_menu strong {
	color: #2b2b2b;
	position:absolute;
	z-index:3
}
/*------------endsplash------------*/
/* ------------Forms------------------------ */
#form1 {
	font:10px Arial, sans-serif;
	color: #9e9c97;
	text-transform: uppercase;
	position: relative
}
#form1 input.info {
	position: relative;
	font:10px Arial, sans-serif;
	color: #9e9c97;
	background:#FFF;
	color:#9e9c97;
	line-height:1.2307em;
	padding:7px 0 7px 14px;
	width:240px;
	outline:none;
	box-shadow:none
}
#form1 textarea {
	position: relative;
	color: #9e9c97;
	background:#FFF;
	line-height:1.2307em;
	padding:7px 0 0 14px;
	width:240px;
	height:160px;
	overflow:auto;
	outline:none;
	resize: none
}
#form1 label {
	position: relative;
	color: #a63d39;
	display:inline-block;
	min-height:30px;
	padding-bottom: 4px
}
#form1 .error, #form1 .empty {
	position: relative;
	font:10px Arial, sans-serif;
	color: #a63d39;
	display:none;
	font-size:10px
}
.btns a {
	position: relative;
	display:inline-block;
	padding:12px 15px 0 0;
	text-decoration:underline
}
.btns a:hover {
	text-decoration:none;
	color: #a63d39
}

/* Form defaults */
input, select, textarea {
	font:10px Arial, sans-serif;
	color: #9e9c97;
	text-transform: uppercase;
	vertical-align:middle;
	font-weight:normal
}

input.botFormEnviar {
	font:10px Arial, sans-serif;
	color: #500;
	text-transform: uppercase;
	vertical-align:middle;
	font-weight:normal
}


.textoMini 
{
	font:10px Arial, sans-serif;
	color: #000;
	padding:0 0 0 5px;
	vertical-align:top;
}

/*---end forms-----*/
/*----------------footer-------------------*/
footer {
	height:32px;
	padding-top:25px;
	font-size:10px;
	text-transform:uppercase
}
.priv a {
	color: #a6a4a2
}
.priv a:hover {
	color: #2b2b2b
}
